Bug 507518 - Typographical error in lekhonee "advertisement" message
Typographical error in lekhonee "advertisement" message
Product: Fedora
Classification: Fedora
Component: lekhonee (Show other bugs)
i386 Linux
low Severity medium
: ---
: ---
Assigned To: kushaldas@gmail.com
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2009-06-23 02:08 EDT by Sankarshan
Modified: 2009-07-03 15:53 EDT (History)
1 user (show)

See Also:
Fixed In Version: 0.5-3.fc11
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2009-07-03 15:53:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Sankarshan 2009-06-23 02:08:46 EDT
Description of problem:

The lekhonee advertisement message states that "This post was bought to you by lekhonee v0.4"

Version-Release number of selected component (if applicable):

How reproducible:

Is turned on by default when using lekhonee-gnome

Steps to Reproduce:
Actual results:

Expected results:

The message should read "This post was brought to you by lekhonee v0.4"

Additional info:
Comment 1 Fedora Update System 2009-07-01 03:26:32 EDT
lekhonee-0.5-3.fc11 has been submitted as an update for Fedora 11.
Comment 2 Fedora Update System 2009-07-03 15:53:23 EDT
lekhonee-0.5-3.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.